# README


This repository contains the digital outputs of the Project 'Low-use homes in rural and coastal areas of the UK: Geography impact and responses'. 

The report is available here - https://eprints.whiterose.ac.uk/212372/


## Contents

This repository contains the following

- Map folders
- Dataset files

## Maps

- maps_absolute: Maps for each local authority for which the project had data, coloured by the low-use decile of each LSOA of the local authority relative to the entire dataset
- maps_relative: Maps for each local authority for which the project had data, coloured by the low-use decile of each LSOA of the local authority relative to the local authority.
- maps_country: Maps that the cover each of the countries in Great Britain i.e. England, Scotland, Wales. Their are two sets of maps, maps coloured by decile, and maps coloured by whether the price difference between low-use homes and occupied homes is statistically significant.

### Explanation on the difference between the relative and absolute deciles

When looking at the absolute and relative maps of the  local authority of Dorset, it is clear they are very different. In the absolute map Dorset has a lot of D10, whilst in the relative map there is an even spread. This is because deciles always represent 10% of the data, so the relative map has 10% of the Dorset LSOA's in each of the 10 deciles. However, Dorset has a much higher number of low-use properties than the average local authority, so the absolute map has significantly more LSOA in the 10th decile. You can see in the legend of the maps that the decile boundaries are different. The table below compares the national level deciles (absolute) with the deciles for Dorset (relative) which has more than average low-use homes, and the decile boundaries for Colchester, which has less than average low-use homes.


| Decile | Absolute | Dorset   | Colchester |
|--------|----------|----------|------------|
|   1    |  0.0-0.5 |  0.5-1.6 |  0.2-0.6   |
|   2    |  0.5-0.9 |  1.6-2.3 |  0.6-0.8   |
|   3    |  0.9-1.2 |  2.3-2.7 |  0.8-1     |
|   4    |  1.2-1.5 |  2.7-3.4 |  1-1.2     |
|   5    |  1.5-1.9 |  3.1-4.1 |  1.2-1.3   |
|   6    |  1.9-2.3 |  4.14-5.5|  1.3-1.5   |
|   7    |  2.3-2.9 |  5.5-7.2 |  1.5-1.8   |
|   8    |  2.9-3.8 |  7.2-12.1|  1.8-2.2   |
|   9    |  3.8-5.7 | 12.1-17.9|  2.2-2.7   |
|   10   |   5.7+   |   17.9   |   2.7+     |


## Datasets

- ghost_enclave_20.csv: List of LSOA with at least 20% low-use properties
- ghost_enclave_25.csv List of LSOA with at least 20% low-use properties
- highest_30_LUP_LADS.csv: The top 30 local authorities in terms of low-use properties
- low_use_price_extremes.csv: Most extreme ratios of house price to low-use for the three Nations
- low_use_price_extremes.xlsx: Most extreme ratios of house price to low-use for the three Nations
- weighted_price_LAD.csv: The entire dataset aggregated to local authorith level

### Dataset dictionary

The datasets named above have a variety of columns. The description of which is shown below

- Admin_district_code: Goverment standard code for local authorities
- all_properties: Total number of properties in the geography
- Country_code: Goverment standard code for Country
- entropy: The shannon entropy of the distribution of low-use properties, can be considered a measure of concentratedness
- homes: The number of occupied homes in the geography
- LADNM: The Goverment standard name of the local authority
- low_use: The number of low-use properties in the geography
- low_use_high: The highest fraction of low-use properties in the local authority
- low_use_perc: The percentage of low-use properties to homes in the geography
- low_use_ratio: The fraction of low-use properties to homes in the geography
- low_use_signif_diff: The results of a bootstrapped t-test to see if the price difference between homes and low-use properties is significant
- max_low_use_ratio_lsoa: The value of the LSOA with the highest fraction of low-use properties in the local authority
- mean_price_all_properties: Average price of homes in the geography
- mean_price_homes: Average price of homes in the geography
- mean_price_low_use: Average price of low-use properties in the geography
- min_low_use_ratio_lsoa: The value of the LSOA with the lowest fraction of low-use properties in the local authority
- MSOACD: Goverment standard code for the MSOA
- pop: Population of the geography
- price_ratio: ratio of low-use properties divided by the price of all properties
- RGNCD: Region Code
- RGNNM: The Region Name
- lsoa11cd: The LSOA code
- type: Low use category


# Citing this repository

When using datafrom this repository please cite the following: 

Atkinson, R., Simas Lima, R., Bourne, J. and Bailey, C. (2024) Low-use homes in rural and coastal areas of the UK: Geography, impact and responses, Sheffield: University of Sheffield.


